@media (max-width: 1199px) {
  footer {
    background-size: cover;
  }
}

@media (min-width:992px) and (max-width:1199px) {
  .inner_header {
    min-height: 500px;
  }
  ul.inner_tab_menu li {
    width: 20%;
  }
  .view {
    width: 100%;
  }
  .inner_header .black_overlay {
    display: block;
  }
  .banner_caption {
    display: block;
    left: 50%;
    position: absolute;
    text-decoration: none;
    top: 55%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 90%;
  }
  .circle {
    display: none;
  }
  .h_tbar_right_contents {
    width: 60%;
  }
  .welcome_content {
    width: 50%;
    top: 130px;
  }
  .r_box1 {
    top: -100px;
  }
  .r_box2 {
    top: -100px;
  }
  .r_box3 {
    top: 150px;
  }
  .r_box4 {
    top: 150px;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .inner_header {
    min-height: 500px;
  }
  .h_tbar_right_contents {
    margin-bottom: 30px;
    margin-left: 0;
    margin-top: 43px;
    width: 60%;
  }
  .main_menu {
    width: 45%;
  }
  .main_menu ul {
    float: right;
    width: 85%;
  }
}

@media (max-width: 992px) {
  .body_contents {
    width: 100% !important;
  }
  .logo {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    width: 200px;
  }
  .green_button {
    font-size: 11px;
  }
  .welcome_content {
    font-size: 18px;
    font-weight: bold;
    left: auto;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: auto;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    width: 75%;
  }
  .rotating_content_box {
    margin: 0 auto;
    max-width: 1300px;
    min-height: 1200px;
    padding-bottom: 20px;
    position: relative;
    width: 90%;
    text-align: center;
  }
  footer {
    background-size: cover;
  }
  ul.inner_tab_menu li {
    width: auto;
  }
  .inner_header {
    background-size: cover;
  }
  .inner_page {
    float: left;
    width: 45%;
  }
  .inner_header .black_overlay {
    display: block;
  }
  .banner_caption {
    display: block;
    left: 50%;
    position: absolute;
    text-decoration: none;
    top: 61%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 90%;
  }
  .circle {
    display: none;
  }
}

@media (max-width: 768px) {
  ul li {
    padding: 0 20px 0 25px;
  }
  ol,
  ul {
    float: left;
    list-style: outside none none;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .welcome_content {
    margin-top: 35px !important;
  }
  .main_menu {
    left: 0 !important;
    width: 100%;
  }
  .testonials .carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
    left: -38px;
    right: auto;
  }
  .testonials .carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
    right: -38px;
    left: auto;
  }
  .main_menu {
    background-color: #01D432;
    bottom: 0;
    left: 63px;
    padding-right: 15px;
    padding-top: 10px;
    padding-left: 50px;
    position: fixed;
    right: 0;
    top: 0!important;
  }
  .main_menu ul li a {
    font-size: 15px;
    margin-top: 6px;
    padding: 9px;
  }
  .cross_button {
    font-size: 18px;
    height: 30px;
    margin-right: 0;
    padding-top: 0;
    width: 30px;
  }
  .logo {
    float: none;
    margin: 0 auto;
    margin-top: 10px;
    width: 250px;
  }
  .menu_button {
    float: none;
    font-size: 15px;
    margin-top: 5px;
    text-align: center;
    width: 100%;
  }
  .menu_button img {
    margin-left: 4px;
    width: 18px;
  }
  .h_tbar_right_contents {
    text-align: center;
    width: 100%;
    margin-left: 0;
    float: none;
    margin-top: 25px;
  }
  .green_button {
    border-radius: 7px;
    -webkit-border-radius: 7px;
    float: none;
    font-size: 85%;
    margin-right: 0;
    margin-top: 15px;
    margin-bottom: 10px;
    padding: 7px 11px;
    width: auto;
  }
  .transform_scale_center,
  .transform_scale_middle {
    transform: scale(0.7, 0.7);
    -webkit-transform: scale(0.7, 0.7);
    -ms-transform: scale(0.7, 0.7);
  }
  .transform_scale_center:hover,
  .transform_scale_middle:hover {
    transform: scale(0.7, 0.7);
    -webkit-transform: scale(0.7, 0.7);
    -ms-transform: scale(0.7, 0.7);
  }
  .welcome_content {
    font-size: 18px;
    font-weight: bold;
    left: auto;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: auto;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    width: 75%;
  }
  .rotating_content_box {
    margin: 0 auto;
    max-width: 1300px;
    min-height: 1200px;
    padding-bottom: 20px;
    position: relative;
    width: 90%;
    text-align: center;
  }
  footer {
    background-size: cover;
  }
  footer div[class*=col-] {
    margin-bottom: 25px;
  }
  .inner_page .menu_button {
    float: left;
    font-size: 15px;
    margin-top: 5px;
    text-align: center;
    width: 44%;
  }
  ul.inner_tab_menu li {
    display: inline-block;
    font-size: 24px;
    width: 31% !important;
  }
  .view {
    width: 100%;
  }
}

@media (max-width:600px) {
  .main_menu ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    display: block;
    padding: 0;
    position: relative;
    text-align: right;
  }
  .breadcrumb2 ul {
    margin: 0;
  }
  .tbar_right_contents {
    float: none;
    margin-left: auto;
    margin-top: 30px;
    width: 100%;
  }
  ul.inner_tab_menu li {
    width: 48% !important;
  }
  .menu_button {
    float: left;
    font-size: 15px;
    margin-top: 5px;
    text-align: center;
    width: 46%;
    padding: 7px 12px;
  }
  .home_button {
    margin: 5px 9px;
  }
}

@media (max-width:400px) {
  .green_button {
    font-size: 60%;
  }
  ul.inner_tab_menu li {
    display: inline-block;
    font-size: 24px;
    width: 70% !important;
  }
  .view {
    width: 100%;
  }
  .banner_caption p {
    font-size: 16px;
    line-height: 17px;
  }
  .border_heading h1 {
    line-height: 26px;
  }
  .main_menu ul li a {
    font-size: 14px;
    margin-top: 6px;
    padding: 1px 9px;
  }
}


/********************************************/


/* originally authored by Nick Pettit - https://github.com/nickpettit/glide */

@-webkit-keyframes rollInHome {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0);
    transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0);
  }
}

@keyframes rollInHome {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0);
    transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0);
  }
}

@media (max-width:992px) {
  /*--RESET POSITIONS----*/
  .rotate_box,
  .r_box1,
  .r_box2,
  .r_box3,
  .r_box4,
  .rotate_box:hover,
  .r_box1:hover,
  .r_box2:hover,
  .r_box3:hover,
  .r_box4:hover {
    position: relative!important;
    top: auto;
    left: auto;
    right: auto;
    margin: auto;
    display: block!important;
  }
  /*--RESET TRANSFORMS---*/
  .rotate_box.transform_scale_center,
  .rotate_box.transform_scale_center:hover {
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    margin: 0;
  }
  .rotate_box .make_rotate,
  .rotate_box:hover .make_rotate,
  .rotate_box.active .make_rotate {
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
  }
  /*---RESET BOX SIZES---*/
  .rotate_box,
  .rotate_box:hover {
    width: 300px !important;
    max-width: 300px;
  }
  .rotate_box h2,
  .rotate_box:hover h2 {
    font-size: 24px !important;
  }
  .rotate_box .rotate_contents {
    width: 100%!important;
  }
  .rotate_box .rotate_contents a.more_info,
  .rotate_box:hover .rotate_contents a.more_info,
  .rotate_box.active .rotate_contents a.more_info {
    display: block !important;
    text-align: center;
    margin: 0 auto;
  }
  .rotate_box .rotate_text_margin {
    display: none!important;
  }
  /*------------------------*/
  .rotate_box,
  .rotate_box:hover {
    display: inline-block!important;
    width: 3000px!important;
    max-width: 300px!important;
  }
  .rotate_box.transform_scale_center {
    transform: scale(0.80);
    -webkit-transform: scale(0.80);
    -ms-transform: scale(0.80);
  }
  .rotate_box.transform_scale_center:hover {
    transform: scale(0.85);
    -webkit-transform: scale(0.85);
    -ms-transform: scale(0.85);
  }
  @-webkit-keyframes rollInHome {
    from {
      opacity: 0;
      -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
      transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    }
    to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0);
      transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0);
    }
  }
  @keyframes rollInHome {
    from {
      opacity: 0;
      -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
      transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    }
    to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0);
      transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0);
    }
  }
}

@media (max-width: 767px) {
  .rotate_box,
  .rotate_box:hover {
    display: inline-block!important;
    width: 300!important;
    max-width: 300px!important;
  }
}

@media (max-width: 600px) {
  .rotate_box,
  .rotate_box:hover {
    display: inline-block!important;
    width: 280px!important;
    max-width: 280px!important;
  }
}

@media (max-width: 400px) {
  .rotate_box,
  .rotate_box:hover {
    display: inline-block!important;
    width: 280px!important;
    max-width: 280px!important;
  }
}

.rollInHome {
  -webkit-animation-name: rollInHome;
  animation-name: rollInHome;
}
